AMP Pagebuilder Compatibility 1.9.79.2

AMP Pagebuilder Compatibility 1.9.79.2

$3.99

Note: Your purchase includes 14 days of updates. If you require a product update after this time then you must buy the product again.

Alternatively why not check out our Memberships? These give access to all our products at a great price and updates are included for the duration of your membership.

Last Updated: July 30, 2021
Category: Plugins
Tags: AMP
Version: 1.9.79.2
Brand: AMP for WP

Details

  • The Page Builder Compatibility for AMP extension adds the support for the popular page builders like Divi, Elementor & WP Bakery. It’s near to an impossible task to support page builders out of the box because they all have different frameworks but we have tried our best to support team and we will continue to improve our compatibility so that we will be able to provide the “Out of the box” experience.

GPL Elite

The Home of 5817 WordPress Themes and Plugins with massive discounts!
© 2021 GPL Elite

Disclaimer

All items listed on GPL Elite are developed by third-party developers and redistributed by GPL Elite under the terms of the General Public License (GPL). GPL Elite is not associated with nor is endorsed by the developers of any products featured on this website.